
/* ****************** 1칸 레이아웃  ****************** */

.layout_31128_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31128_ > div:after {content:''; display:block; clear:both;}
.layout_31128_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31128_ {min-width:1000px;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_108488_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:bold; color:#777777; line-height:1.6em;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108492_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108492_ * {box-sizing:border-box;}
.img_ratio_108492_ a {display:block; text-decoration:none;}
.img_ratio_108492_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108492_ {width:600px;}
}
@media \0screen{
	.img_ratio_108492_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108493_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108493_ * {box-sizing:border-box;}
.img_ratio_108493_ a {display:block; text-decoration:none;}
.img_ratio_108493_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108493_ {width:600px;}
}
@media \0screen{
	.img_ratio_108493_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108491_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108491_ * {box-sizing:border-box;}
.img_ratio_108491_ a {display:block; text-decoration:none;}
.img_ratio_108491_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108491_ {width:600px;}
}
@media \0screen{
	.img_ratio_108491_ {width:600px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_108495_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_108495_ * {box-sizing:border-box;}
.img_ratio_108495_ a {display:block; text-decoration:none;}
.img_ratio_108495_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_108495_ {width:600px;}
}
@media \0screen{
	.img_ratio_108495_ {width:600px;}
}
